MONGOC_STREAM_TLS_T(3)

NAME
mongoc_stream_tls_t - typedef struct _mongoc_stream_tls_t mongoc_stream_tls_t

SYNOPSIS

typedef struct _mongoc_stream_tls_t mongoc_stream_tls_t

mongoc_stream_tls_t is a mongoc_stream_t subclass for working with OpenSSL TLS streams.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.